/*
	CSS Document for tabc
	Author: Ryan O'Connor
	18/10/06
*/

/* Overrides */

body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	background:  url("background.gif");
	background-repeat: repeat-y;
}

h, h1, h2, h3, h4 { color: #424B9A; }

a {
	color: #0044CC;
}
a:hover {
	color: #5599FF;
}


table {
	font-size: 1em;
}



/* Custom div tags */

#searchbar {
	width: 300px;
	height: 13px;
	text-align: left;
	position: absolute;
	top: 175px;
	left: 75px;
	z-index: 10;
	color: #FFFFFF;
}
#navcontainer {
	float: left;
}

#leftnav {
	background-image:  url("leftnav_repeat.gif");
	background-repeat: repeat-y;
	width: 213px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	margin: 0;
	padding-right: 0px;
}
p#folder {
	display: none;

}
#indexbarbottom {
	background-image: url("leftnav_footer.gif");
	background-repeat: no-repeat;
	height: 5px;
	width: 213px;
}
#leftnav ul 
{
	list-style: none;
	padding: 0px;
	margin: 0px 0px -1px;
	width: 149px;
	background: #FFFFFF;
}

#leftnav li 
{
	width: 100%;
	display: block;
	list-style: none;
	color: #000000;
	margin: 0;
	padding: 0;
}

#leftnav li a 
{
	font-size: 11px;
	color: #0044CC;
	display: block;
	background-color: #FBFDFF;
	border-right: 1px solid #232033;
	border-bottom: 1px solid #2020AE;
	text-decoration: none;
	padding-top: 4px;
	padding-left: 8px;
	padding-bottom: 4px;
	padding-right: 8px;
	margin: 0px;
	width: 100%;
}

#leftnav li a:hover 
{
	background-color: #424B9A;
	color: #FFFFFF;
}



#header {
	background-image:  url("top_repeat.gif");
	width: 100%;
	height: 215px;
	padding: 0;
	margin: 0;
}
#headerimage {
	padding: 0;
	margin: 0;

}
#content {
	padding: 0px 0px 10px;
	background-color: #FFFFFF;
	position: absolute;
	top: 230px;
	right: 20px;
	left: 235px;
	margin: 0px;
}
/* Hides from IE5-mac \*/
* html #content {height: 1%;}
/* End hide from IE5-mac */

#footer {
	background-color: #F6F8FF;
	clear: both;
	margin: 0;
	padding: .5em;
	margin-top: 100px;
	text-align: right;
	font-size: 0.8em;
	color: #AAAAAA;
	border-top: 1px dashed #CCCCCC;
}

div#footer a {
	color: #424B9A;
}
div#footer a:hover, a:active {
	color: #626BBA;
}

